﻿
.inner {
    margin: 10px;
}

@media screen and (min-width: 768px) {
    .header .inner {
        margin: 10px;
    }

    .inner {
        margin: 20px;
    }

    .modal .inner {
        margin: 10px;
    }
}

@media screen and (max-width: 320px) {
    .inner {
        margin: 10px 5px 5px 5px;
    }
}

.modal_body {
    margin: 10px;
    padding-bottom: 20px;
}

@media screen and (min-width: 768px) {
    .modal_body {
        padding-left: 0px;
    }
}

.item {
    white-space: nowrap;
}

/*フッターを最下部以降に*/
.main .body-wrap {
    margin: 0px;
}
@media screen and (min-width: 768px) {
    .main .body-wrap {
        min-height: calc(100vh - 290px); /*フッターのinnerの大きさにより変動*/
    }
}
@media screen and (max-width: 767px) {
    .main .body-wrap {
        min-height: calc(100vh - 270px); /*フッターのinnerの大きさにより変動*/
    }
}
@media screen and (max-width: 320px) {
    .main .body-wrap {
        min-height: calc(100vh - 275px); /*フッターのinnerの大きさにより変動*/
    }
}

/*-------------------------------------------
    header
---------------------------------------------*/
.header {
    width: 100%;
    height: 90px;
    position: relative;
    background: #0091d7;
    color: #FFF;
    z-index: 1000;
}

@media screen and (max-width: 767px) {
    .header {
    }
}

.header .border {
    width: 100%;
    height: 20px;
    background-color: #0064a5;
}

.header .title {
    width: 350px;
    font-size: 32px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
}

@media screen and (min-width: 768px) {
    .header .title {
        margin-left: 50px;
    }
}

@media screen and (max-width: 767px) {
    .header .title {
        width: 70%;
        margin: 0 auto;
        text-align: center;
        font-size: 20px;
    }
}



.header .menu_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 45px;
    height: 45px;
    position: absolute;
    left: 0;
    background: #0064a5;
}

.header .menu_btn .border_box {
    width: 20px;
    height: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header .menu_btn .border_box::before,
.header .menu_btn .border_box::after {
    content: '';
    display: block;
    width: 20px;
    height: 3px;
    background: #FFF;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.header .menu_btn .border_box::before {
    top: 15px;
}

.header .menu_btn .border_box::after {
    bottom: 15px;
}

.header .menu_btn .border_box span {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 3px;
    background: #FFF;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.header .menu_btn.is_active .border_box::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: 0;
    top: 0;
}

.header .menu_btn.is_active .border_box::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    bottom: 0;
}

.header .menu_btn.is_active .border_box span {
    opacity: 0;
}

/*-------------------------------------------
    body title
---------------------------------------------*/
body .title {
}

body .title h2 {
    font-size: 26px;
    margin: 20px auto 30px 0px;
    padding-left: 10px;
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
    body .title h2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 320px) {
    body .title h2 {
        font-size: 22px;
    }
}

body .drafttitle {
    color: red;
}

/*-------------------------------------------
    side menu
---------------------------------------------*/
.side_menu {
    position: absolute;
    left: 0;
    top: 90px;
    bottom: 0;
    overflow: auto;
    z-index: 950;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    visibility: hidden;
    /*-webkit-transition: opacity .3s ease, visibility .3s ease;
    transition: opacity .3s ease, visibility .3s ease;*/
}

@media screen and (min-width: 768px) {
    .side_menu {
        width: 300px;
        height: calc(100% - 90px);
        margin-bottom: 0px;
        -webkit-transition: opacity .3s ease, visibility .3s ease;
        transition: opacity .3s ease, visibility .3s ease;
    }
}

@media screen and (max-width: 767px) {
    .side_menu {
        width: 100%;
        height: calc(100vh - 90px);
        transform: translate(-250px);
        transition: all .5s;
    }
}

.side_menu.is_active {
    opacity: 1;
    visibility: visible;
    transform: translateZ(0);
}

.side_menu.is_active .menu {
    opacity: 1;
}

.side_menu.is_active {
    background: #d7e9ff;
}

.side_menu.is_active .inner {
    background: #d7e9ff;
}

.side_menu.is_active .inner::after {
    visibility: visible;
}

.side_menu .inner {
    position: relative;
    overflow: auto;
    margin: 10px 10px 10px 10px;
    /*height: 100%;*/
    /*padding: 30px 0 85px;スクロールが表示される*/
}

.side_menu .inner::after {
    visibility: hidden;
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background: #d7e9ff;
    -webkit-transition: visibility .3s ease;
    transition: visibility .3s ease;
}

.side_menu .menu {
    opacity: 0;
    display: block;
    height: 100%;
    position: static;
    padding-left: 8%;
    padding-right: 8%;
    margin-bottom: 20px;
}

.side_menu .menu .menu_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50px;
}

.side_menu .menu .menu_item {
    margin-left: 45px;
}

.side_menu .menu .menu_item {
    margin-left: 0;
    border-bottom: 1px solid #a5b7d6;
    margin-bottom: 6px;
}

.side_menu .menu .menu_item .link {
    color: #0091d7;
    font-size: 18px;
}

.side_menu .menu .menu_item:hover .link {
    color: #FFF;
}

@media screen and (max-width: 767px) {
    .menu_overlay {
        content: "";
        display: block;
        width: 0;
        height: 0;
        background-color: rgba(0, 0, 0, 0.5);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 901;
        opacity: 0;
        transition: opacity .5s;
    }

    .menu_overlay.is_active {
        width: 100%;
        height: 100%;
        opacity: 1;
    }
}

@media screen and (min-width: 768px) {
    .main {
    }

    .main.is_active {
        padding-left: 300px;
    }
}

/*-------------------------------------------
    footer
---------------------------------------------*/
.footer {
    width: 100%;
    height: 160px;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    background: #EEEEEE;
    color: #0091d7;
    z-index: 900;
}

@media screen and (max-width: 767px) {
    .footer {
        height: 150px;
    }
}
@media screen and (max-width: 320px) {
    .footer {
        height: 160px;
    }
}

.footer .link {
    color: #0091d7;
}

.footer .nav-wrap {
    min-height: 100px;
}

.footer .copyright {
    font-size: 11px;
    padding-top: 20px;
    text-align: center;
    color: #888;
}

/*ページトップへ*/
.page_top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 0px;
    height: 0px;
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 910;
}
.page_top.is_show {
    opacity: 0.8;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.page_top .page_top_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #5fc1ff;
}
.up_arrow {
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}


/*-------------------------------------------
    loading
---------------------------------------------*/
.loading_outline {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: auto;
}

.loading_outline .overlay {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1;
}

.loading_outline .frame {
    display: table;
    width: 100%;
    height: 100%;
}

.loading_outline .frame_inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.loading_outline .modal {
    max-width: 1080px;
    width: 300px;
    padding: 0 40px;
    margin: 0 auto;
    z-index: 1000;
    position: relative;
}

@media screen and (max-width: 767px) {
    .loading_outline .modal {
        max-width: none;
        width: 250px;
        padding-left: 10px;
        padding-right: 10px;
        top: 10px;
        bottom: 10px;
    }
}

@media screen and (max-width: 320px) {
    .loading_outline .modal::after {
        content: '';
        display: block;
        width: 100%;
        height: 50px;
    }
}

.loading_outline .loading_inner {
    padding: 10px 0;
    padding-right: 10px;
    padding-left: 10px;
    background: #fff;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .loading_outline .loading_inner {
        padding: 10px 0;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*-------------------------------------------
    modal
---------------------------------------------*/
.modal_outline {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    overflow: auto;
}

.modal_outline .overlay {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1;
}

.modal_outline .frame {
    display: table;
    width: 100%;
    height: 100%;
}

.modal_outline .frame_inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.modal_outline .modal {
    max-width: 1080px;
    width: 100%;
    padding: 0 40px;
    margin: 0 auto;
    z-index: 1000;
    position: relative;
}

@media screen and (max-width: 767px) {
    .modal_outline .modal {
        max-width: none;
        padding-left: 10px;
        padding-right: 10px;
        top: 10px;
        bottom: 10px;
    }
}

@media screen and (max-width: 320px) {
    .modal_outline .modal::after {
        content: '';
        display: block;
        width: 100%;
        height: 50px;
    }
}

.modal_outline .modal_inner {
    padding: 10px 0;
    padding-right: 10px;
    padding-left: 10px;
    background: #fff;
}

    .modal_outline .modal_inner .innerDetail {
        padding: 10px 0;
        padding-right: 10px;
        padding-left: 10px;
        background: #fff;
    }



@media screen and (max-width: 767px) {
    .modal_outline .modal_inner {
        padding: 10px 0;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.modal_outline .modal_inner .title {
    width: 100%;
    position: relative;
    background: #0091d7;
    color: #FFF;
    font-size: 28px;
    text-align: left;
    margin-bottom: 30px;
}

.modal_outline .modal_inner .innerOsirase {
    color: red;
    font-size: 15px;
    border: solid 1px;
    border-color: red;
    margin-left: 25px;
    margin-right:200px;
}
.modal_outline .modal_inner .innerOsirase2 {

    line-height: 99.5%;
}

.kuhaku {
    margin-left:5px;
}
.brbox {

}

.setumei {
    line-height: 99.9%;
}

.modal_outline .modal_inner .title .titleDetail {
    width: 100%;
    position: relative;
    color: #FFF;
    font-size: 20px;
    text-align: left;
    margin-bottom: 30px;
    padding: 8px 0;
    font-weight: bold;  
}

@media screen and (min-width: 768px) {
    .modal_outline .modal_inner .title {
        padding-left: 20px;
        height: 42px;
    }
}

@media screen and (max-width: 767px) {
    .modal_outline .modal_inner .title {
        width: 100%;
        height: 40px;
        font-size: 28px;
        margin-bottom: 20px;
        text-align: center;
    }
}

@media screen and (max-width: 320px) {
    .modal_outline .modal_inner .title {
        width: 100%;
        height: 40px;
        font-size: 24px;
        margin-bottom: 20px;
        text-align: center;
    }
}

.modal_outline .modal_inner .btn_area {
    text-align: center;
}

.modal_outline .close_btn {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 60px;
    top: 20px;
    z-index: 2;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .modal_outline .close_btn {
        right: 30px;
        top: 20px;
    }
}

.modal_outline .close_btn::before, .modal_outline .close_btn::after {
    content: '';
    display: block;
    width: 22px;
    height: 3px;
    background: #222;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.modal_outline .close_btn::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal_outline .close_btn::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}



/*-------------------------------------------
    login
---------------------------------------------*/
.login {
    min-height: 350px;
}

.login .login_box {
    width: 500px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .login .login_box {
        width: 100%;
    }
}

.login .login_box input:not([type='submit']) {
    width: 100%;
    height: 50px;
    font-size: 18px;
    padding-left: 20px;
}

.login .login_box button,
.login .login_box input[type='submit'] {
    margin-top: 10px;
    margin-bottom: 10px;
}


/*-------------------------------------------
Portal
---------------------------------------------*/
.search_box {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .search_box {
        width: 100%;
        line-height: 1;
    }
}

.search_box input:not([type='submit']) {
    width: calc(100% - 150px);
    height: 35px;
}

.upload_box input:not([type='submit']) {
    width: calc(100% - 100px);
    height: 35px;
    margin-top: 0px;
}

@media screen and (max-width: 767px) {
    .upload_box input:not([type='submit']) {
        width: 100%;
    }
}

/*ボックスの設定*/
.portal .receive_box,
.portal .send_box {
    height: 300px;
    min-width: 310px;
    width: 100%;
}
.portal .receive_box .table-area,
.portal .send_box .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    border: 1px solid #ccc;
    background-color: #eee;
}
.portal .log_box {
    height: 370px;
    min-width: 310px;
    width: 100%;
}
.portal .log_box .table-area {
    overflow: auto;
    height: calc(100% - 105px);
    width: 100%;
    border: 1px solid #ccc;
    background-color: #eee;
}

/*リンクの設定*/
.portal .receive_box .link,
.portal .log_box .link,
.portal .send_box .link {
    color: #0091d7;
}

/* 行の設定 */
.portal .receive_box table tr.unopen,
.portal .log_box table tr.unopen,
.portal .send_box table tr.unopen {
    background-color: #fff0f0;
    font-weight: 600;
}

/*以下、テーブル列毎の設定*/
.portal .receive_box table tr .check-field,
.portal .log_box table tr .check-field,
.portal .send_box table tr .check-field {
    min-width: 30px;
    width: 30px;
}
.portal .receive_box table tr .check-field input[type=checkbox],
.portal .log_box table tr .check-field input[type=checkbox],
.portal .send_box table tr .check-field input[type=checkbox] {
    margin: auto;
    vertical-align: middle;
}

.portal .receive_box table tr .text-field,
.portal .log_box table tr .text-field,
.portal .send_box table tr .text-field {
    min-width: 100px;
    /*width: calc(100% - 30px);*/
}

.portal .receive_box table tr .link-field,
.portal .log_box table tr .link-field,
.portal .send_box table tr .link-field {
    min-width: 50px;
    width: 50px;
    text-align: center;
}

.portal .receive_box table tr .draft_id,
.portal .log_box table tr .draft_id,
.portal .send_box table tr .draft_id {
    min-width: 120px;
    width: 120px;
    text-align: center;
}

/*-------------------------------------------
Tools
---------------------------------------------*/
.tools .btn-wrap button,
.tools .btn-wrap input:not([type='text']) {
    width: 200px;
}

@media screen and (max-width: 767px) {
    .tools input[type=image] {
        width: 100%;
        margin: 0 auto;
    }

    .tools .btn-wrap button,
    .tools .btn-wrap input:not([type='text']) {
        width: 200px;
    }
}

/*ボックスの設定*/
.tools .ankenhaifu,
.tools .sidemenu,
.tools .sosiki,
.tools .jimu,
.tools .inter {
    height: 250px;
    width: calc(70% - 5px);
}

.tools .kesaisyu {
    height: 290px;
    width: calc(70% - 5px);
}


@media screen and (min-width: 768px) {
    .tools .ankenhaifu,
    .tools .sidemenu,
    .tools .sosiki,
    .tools .jimu,
    .tools .inter,
    .tools .kesaisyu {
        min-width: 400px;
    }
}

@media screen and (max-width: 767px) {
    .tools .ankenhaifu,
    .tools .sidemenu
    .tools .sosiki,
    .tools .jimu,
    .tools .inter,
    .tools .kesaisyu {
        width: 100%;
    }
}

.tools .ankenhaifu .table-area,
.tools .sidemenu .table-area,
.tools .sosiki .table-area,
.tools .jimu .table-area,
.tools .inter .table-area {
    overflow: auto;
    height: calc(100% - 70px);
    width: 100%;
    max-width: 500px;
    border: 1px solid #ccc;
    background-color: #eee;
}

.tools .kesaisyu .table-area {
    overflow: auto;
    height: calc(100% - 110px);
    width: 100%;
    max-width: 500px;
    border: 1px solid #ccc;
    background-color: #eee;
}

.tools .ankenhaifu .table-area,
.tools .sidemenu .table-area,
.tools .sosiki .table-area,
.tools .jimu .table-area,
.tools .inter .table-area,
.tools .kesaisyu .table-area {
    max-width: 700px;
}

@media screen and (max-width: 767px) {
    .tools .ankenhaifu .table-area,
    .tools .sidemenu .table-area,
    .tools .sosiki .table-area,
    .tools .jimu .table-area,
    .tools .inter .table-area,
    .tools .kesaisyu .table-area {
        width: 100%;
    }
}
/*以下、テーブル列毎の設定*/

.tools .sidemenu table tr .check-field input[type=checkbox],
.tools .sosiki table tr .check-field input[type=checkbox],
.tools .jimu table tr .check-field input[type=checkbox],
.tools .inter table tr .check-field input[type=checkbox],
.tools .kesaisyu table tr .check-field input[type=checkbox] {
    margininter auto;
    vertical-align: middle;
}

.tools .sidemenu table tr .text-field,
.tools .sosiki table tr .text-field,
.tools .jimu table tr .text-field,
.tools .inter table tr .text-field,
.tools .kesaisyu table tr .text-field {
    min-width: 270px;
    width: calc(100% - 30px);
}

/*-------------------------------------------
draft
---------------------------------------------*/
.draft .image_box {
    position: relative;
    background-color: #CCC;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    /*text-align: center;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cursor-text1 {
    cursor: url("/text1.cur"), auto;
}
.cursor-box1 {
    cursor: url("/box1.cur"), auto;
}

.draft input[type=image] {
    background-color: #FFF;
}

.draft input[type=image]:not([src$='loading2.gif']) {
    width: 100%;
    min-height: 200px;
    margin: 0;
}

.draft .side_by_side button {
    width: calc(50% - 5px);
    min-width: 200px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.draft .btn-wrap button,
.draft .btn-wrap input:not([type='text']) {
    width: 200px;
}

@media screen and (max-width: 767px) {
    .draft input[type=image] {
        width: 100%;
        margin: 0 auto;
    }

    .draft .btn-wrap button,
    .draft .btn-wrap input:not([type='text']) {
        width: 200px;
    }
}

/*ボックスの設定*/
.draft .stfsentaku {
    height: 215px;
    min-width: 325px;
    width: calc(50% - 5px);
}
.draft .attachment,
.draft .postscript,
.draft .comment,
.draft .ankenhaifu,
.draft .group {
    height: 250px;
    width: calc(70% - 5px);
}
.draft .eturanhyoji {
    height:50px;
    width: calc(70% - 5px);
}
.draft .kekahoukoku {
    height: 150px;
    width: calc(70% - 5px);
}
@media screen and (min-width: 768px) {
    .draft .attachment,
    .draft .postscript,
    .draft .comment,
    .draft .ankenhaifu,
    .draft .eturanhyoji,
    .draft .kekahoukoku,
    .draft .group {
        min-width: 400px;
    }
}
@media screen and (max-width: 767px) {
    .draft .attachment,
    .draft .postscript,
    .draft .comment,
    .draft .ankenhaifu,
    .draft .eturanhyoji,
    .draft .kekahoukoku,
    .draft .group {
        width: 100%;
    }
}

.draft .attachment .table-area,
.draft .stfsentaku .table-area,
.draft .postscript .table-area,
.draft .comment .table-area,
.draft .ankenhaifu .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    max-width: 500px;
    border: 1px solid #ccc;
    background-color: #eee;
}
.draft .group .table-area {
    overflow: auto;
    height: calc(100% - 50px);
    width: 100%;
    max-width: 500px;
    border: 1px solid #ccc;
    background-color: #eee;
}
.draft .attachment .table-area,
.draft .stfsentaku .table-area,
.draft .postscript .table-area,
.draft .comment .table-area,
.draft .ankenhaifu .table-area,
.draft .group .table-area {
    max-width: 700px;
}
@media screen and (max-width: 767px) {
    .draft .attachment .table-area,
    .draft .stfsentaku .table-area,
    .draft .postscript .table-area,
    .draft .comment .table-area,
    .draft .ankenhaifu .table-area,
    .draft .group .table-area {
        width: 100%;
    }
}

/*以下、テーブル列毎の設定*/

.draft .attachment table tr .check-field input[type=checkbox],
.draft .stfsentaku table tr .check-field input[type=checkbox],
.draft .postscript table tr .check-field input[type=checkbox],
.draft .comment table tr .check-field input[type=checkbox],
.draft .ankenhaifu table tr .check-field input[type=checkbox],
.draft .group table tr .check-field input[type=checkbox] {
    margin: auto;
    vertical-align: middle;
}

.draft .stfsentaku table tr .text-field,
.draft .postscript table tr .text-field,
.draft .comment table tr .text-field,
.draft .ankenhaifu table tr .text-field,
.draft .group table tr .text-field {
    min-width: 270px;
    width: calc(100% - 30px);
}

.draft .attachment table tr .text-field {
    min-width: 650px;
    width: 650px;
}

.draft .group table tr .title-field {
    min-width: 300px;
    width: 300px;
}

.draft .postscript table tr .comment-field {
    min-width: 500px;
    width: 500px;
}

.draft .stfsentaku table tr .comment-field {
    min-width: 500px;
    width: 500px;
    white-space: nowrap;
    clear: both;
}

.draft .stfsentaku table tr .comment-field input[type=text] {
    width: calc(100% - 60px);
}

.draft .comment table tr .comment-field {
    min-width: 500px;
    width: 500px;
    white-space: normal;
    clear: both;
}
.draft .comment table tr .comment-field input[type=text] {
    width: calc(100% - 60px);
}

.draft .group .link {
    color: #0091d7;
}

.draft .group table tr .link-field {
    min-width: 50px;
    width: 50px;
    text-align: center;
}

.draft .group table tr .radio-field input[type=radio] {
    margin: auto;
    vertical-align: middle;
}

/*一般的なテーブル列レイアウト*/
table tr .center,
table tr .center {
    text-align: center !important;
}
table tr .check-field {
    min-width: 30px;
    width: 30px;
}
table tr td.check-field {
    text-align: center;
}
table tr .user-field {
    min-width: 150px;
    width: 150px;
}
table tr td.user-field {
    text-align: left;
}
table tr .id-field {
    min-width: 120px;
    width: 120px;
}
table tr td.id-field {
    text-align: center;
}
table tr .date-field {
    min-width: 120px;
    width: 120px;
}
table tr td.date-field {
    text-align: center;
}
table tr .title-field {
    min-width: 400px;
    width: 400px;
}
table tr td.title-field {
    text-align: left;
}
table tr .sosikititle-field {
    min-width: 600px;
    width: 600px;
}
table tr td.sosikititle-field {
    text-align: left;
}

table tr .ptnname-field {
    min-width: 60px;
    width: 50px;
}
table tr td.ptnname-field {
    text-align: center;
}

table tr .haifuroot-field {
    min-width: 800px;
    width: 800px;
}
table tr td.haifuroot-field {
    text-align: left;
}


table tr .name-field {
    min-width: 200px;
    width: 200px;
}
table tr td.name-field {
    text-align: left;
}
table tr .approval_type_name,
table tr .approval_type_name {
    min-width: 150px;
    width: 150px;
}
table tr td.approval_type_name,
table tr td.approval_type_name {
    text-align: center;
}

table tr .point-field {
    min-width: 60px;
    width: 60px;
}
table tr td.point-field {
    text-align: center;
}
table tr .cyohyo-field {
    min-width: 100px;
    width: 100px;
}

table tr td.cyohyo-field {
    text-align: center;
}
table tr .koutei-field {
    min-width: 140px;
    width: 140px;
}
table tr td.koutei-field {
    text-align: left;
}
table tr .kingaku-field {
    min-width: 120px;
    width: 120px;
}
table tr td.kingaku-field {
    text-align: right;
}
table tr .kian-field {
    min-width: 120px;
    width: 120px;
}
table tr td.kian-field {
    text-align: left;
}
table tr .haifusaki-field {
    min-width: 250px;
    width: 250px;
}
table tr td.haifusaki-field {
    text-align: left;
}
table tr .stfname-field {
    min-width: 140px;
    width: 140px;
}
table tr td.stfname-field {
    text-align: left;
}
table tr .kenmei-field {
    min-width: 300px;
    width: 300px;
}
table tr td.kenmei-field {
    text-align: left;
}
table tr .cyohyomei-field {
    min-width: 515px;
    width: 515px;
}

table tr td.cyohyomei-field {
    text-align: left;
}

table tr .hyouji-field {
    min-width: 200px;
    width: 2000px;
}

table tr td.hyouji-field {
    text-align: left;
}



/*-------------------------------------------
postscript
---------------------------------------------*/
.add_modal_postscript .postscript_area {
    width: calc(100% - 20px);
    resize: none;
}

.add_modal_postscript textarea {
    width: 100%;
    height: 66px;
    resize: none;
}

/*-------------------------------------------
sasimodosi
---------------------------------------------*/
.add_modal_Sasimodosi .group {
    height: 300px;
    width: calc(100% - 5px);
}
.add_modal_Sasimodosi .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    max-width: 800px;
    border: 1px solid #ccc;
    background-color: #eee;
}
.add_modal_Sasimodosi .link {
    color: #0091d7;
}

.add_modal_Sasimodosi table tr .link-field {
    min-width: 50px;
    width: 50px;
    text-align: center;
}

/*-------------------------------------------
busyo
---------------------------------------------*/
.add_modal_Busyo .group {
    height: 300px;
    width: calc(100% - 5px);
}

.add_modal_Busyo .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    max-width: 700px;
    border: 1px solid #ccc;
    background-color: #eee;
}

.add_modal_Busyo .link {
    color: #0091d7;
}

.add_modal_Busyo table tr .link-field {
    min-width: 50px;
    width: 50px;
    text-align: center;
}

/*-------------------------------------------
Ankenptn
---------------------------------------------*/
.add_modal_Ankenptn .group {
    height: 300px;
    width: calc(100% - 5px);
}

.add_modal_Ankenptn .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    max-width: 1000px;
    border: 1px solid #ccc;
    background-color: #eee;
}

.add_modal_Ankenptn .link {
    color: #0091d7;
}

.add_modal_Ankenptn table tr .link-field {
    min-width: 50px;
    width: 50px;
    text-align: center;
}

/*-------------------------------------------
Kihyo
---------------------------------------------*/
.add_modal_Kihyo textarea {
    width: 100%;
    height: 66px;
    resize: none;
}

/*-------------------------------------------
Kihyo2
---------------------------------------------*/
.add_modal_Kihyo2 textarea {
    width: 100%;
    height: 66px;
    resize: none;
}

/*-------------------------------------------
Convert
---------------------------------------------*/
/*リンクの設定*/
.convert .status_box .link {
    color: #0091d7;
}

/*ボックスの設定*/
.convert .status_box {
    height: 500px;
    min-width: 310px;
    width: 100%;
}
.convert .status_box .table-area {
    overflow: auto;
    height: calc(100% - 35px);
    width: 100%;
    border: 1px solid #ccc;
    background-color: #eee;
}

.convert .status_box .link {
    color: #0091d7;
}

/*以下、テーブルの列毎の設定*/
.convert .status_box table tr .check-field {
    min-width: 30px;
    width: 30px;
}
.convert .status_box table tr .check-field input[type=checkbox] {
    margin: auto;
    vertical-align: middle;
}

.convert .status_box table tr .text-field {
    min-width: 100px;
    /*width: calc(100% - 30px);*/
}

.convert .status_box table tr .center {
    text-align: center;
}

.haikei {
    position: absolute;
    top: 240px;
    left: 600px;
}

/*2023/2/7 原田追加*/
.btnbig {
    width: 7em;
    height: 3em;
    font-size: 17px;
}

.btn_off {
    display: none;
}

.backWhite {
    margin: auto;
    background-color: white;
}

table tr td.daiko-field {
    text-align: left;
}

@media screen and (max-width: 767px) {
    .eturan {
        margin-top: 30px !important;
        
    }
}

@media (max-width: 767px) {

    .kekahoukoku table th,
    .kekahoukoku table td {
        display: block;
    }

    .kekahoukoku table th,
    .kekahoukoku table td {
        border-top: none; /* 一旦、すべてのborder-topを削除 */
    }

}

@media (max-width: 767px) {

    .add_modal_Kensaku table th,
    .add_modal_Kensaku table td {
        display: block;
    }

    .add_modal_Kensaku table th,
    .add_modal_Kensaku table td {
        border-top: none; /* 一旦、すべてのborder-topを削除 */
    }
}

@media (max-width: 767px) {

    .add_modal_postscript table th,
    .add_modal_postscript table td {
        display: block;
    }

    .add_modal_postscript table th,
    .add_modal_postscript table td {
        border-top: none; /* 一旦、すべてのborder-topを削除 */
    }
    .add_modal_postscript table td {
        width: 400px;
    }

}
@media (max-width: 767px) {

    .modaltitle {
       font-size:18px !important;
    }

}


@media (max-width: 767px) {


    .osirasemail table th,
    .osirasemail table td {
        display: block;
    }
    .osirasemail table th,
    .osirasemail table td {
        border-top: none; /* 一旦、すべてのborder-topを削除 */
        
    }

    .osirasemail .noKaigyo{
        margin:0 !important;
    }
    .osirasemail .dateSize {
        margin-left: 30px !important;
    }

}

.side_menu .menu li .hidden {
    display: none;
}

.toggle {
    position: relative;
    left: -2.2em;
}

.masktext {
    box-sizing: border-box;
    padding-right: 2.4em;
}

